uuid: 777095d6-6a78-48fd-b746-37f3b7d15627
langcode: ru
status: true
dependencies:
  module:
    - link
    - node
id: node.field_link
field_name: field_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
